import { getApiLoading } from '@/common/libraries/apiLoading'
import { Apis } from '@/gen/Apis'
import useModel from './model'
import { useWeAppAuthStore } from '@/common'
const auth = useWeAppAuthStore()
export default {
  getList() {
    getApiLoading(Apis.Msg.MsgPropertyAnnouncements.CountMsg, {}).then(res => {
      useModel.items.value[0].des = res?.data?.msgPropertyAnnouncement
      console.log(res)
    })
  }
}
